### Enumeration

# Ide TaskKind

#### Declaration

    enum Ide.TaskKind

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_TASK_KIND_DEFAULT` | No description available.
`IDE_TASK_KIND_COMPILER` | No description available.
`IDE_TASK_KIND_INDEXER` | No description available.
`IDE_TASK_KIND_IO` | No description available.
`IDE_TASK_KIND_LAST` | No description available.